git:
  path: releases,namespaces
  pollInterval: 1m
  readonly: true
image:
  pullPolicy: Always
  repository: gitlab-registry.cern.ch/cloud/atomic-system-containers/flux
  tag: 1.19.0-barbican
prometheus:
  enabled: true
rbac:
  create: true
registry:
  disableScanning: true
resources:
  requests:
    cpu: "1000m"
    memory: "1024Mi"
  limits:
    cpu: "4000m"
    memory: "4096Mi"
sops:
  enabled: true
extraVolumeMounts:
- mountPath: /etc/kubernetes
  name: cloud-config
  readOnly: true
extraVolumes:
- name: cloud-config
  hostPath:
    path: /etc/kubernetes
extraEnvs:
- name: GOPHERCLOUD_CONFIG
  value: /etc/kubernetes/cloud-config-occm
